petsc-3.4.2 2013-07-02

# PetscSortMPIInt

Sorts an array of MPI integers in place in increasing order.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSortMPIInt(PetscInt n,PetscMPIInt i[])

Not Collective

### Input Parameters

| n | - number of values
| i | - array of integers

### See Also

PetscSortReal(), PetscSortIntWithPermutation()

Level:intermediate
Location:src/sys/utils/sorti.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages